.soho-david {
	
	.soho-david__wrapper {
		display: grid;
		align-items: center;
		max-width: 1190px;
		margin-left: auto;
		margin-right: auto;

		@media screen and (min-width: 990px) {
			grid-template-columns: 460px 1fr;
			gap: 30px;
		}

		@media screen and (min-width: 1200px) {
			grid-template-columns: 530px 1fr;
			gap: 60px;
		}

		.title {
			text-align: center;

			@media screen and (max-width: 989px) {
				max-width: 350px;
				margin-left: auto;
				margin-right: auto;
			}
		}
		
		.soho-david__left {

			.title {
				margin-bottom: 30px;

				@media screen and (min-width: 990px) {
					display: none;
				}
			}

			.media-container {
				position: relative;
				aspect-ratio: 1;
				border-radius: 18px;
				overflow: hidden;

				@media screen and (max-width: 989px) {
					max-width: 310px;
					margin-left: auto;
					margin-right: auto;
				}
			}
		}

		.soho-david__right {

			.soho-david__content {
				max-width: 550px;
				text-align: center;
				margin-left: auto;
				margin-right: auto;

				.title {
					@media screen and (max-width: 989px) {
						display: none;
					}
				}
			}

			.content {
				font-size: 16px;
				line-height: 1.3;
				max-width: 310px;
				margin-left: auto;
				margin-right: auto;
				margin-top: 30px;

				@media screen and (min-width: 990px) {
					font-size: 20px;
					max-width: 425px;
					margin-top: 55px;
				}
			}

			.cta {
				margin-top: 30px;
				min-width: 275px;
				font-weight: 600;

				@media screen and (min-width: 990px) {
					margin-top: 55px;
					min-width: 350px;
				}
			}

			.icon-soho {
				margin-top: 40px;

				@media screen and (min-width: 990px) {
					display: none;
				}
			}
		}
	}
}